/[gentoo-x86]/profiles/package.mask
Gentoo

Contents of /profiles/package.mask

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.14922 - (show annotations) (download)
Sun Jul 14 15:40:10 2013 UTC (11 months, 4 weeks ago) by ssuominen
Branch: MAIN
Changes since 1.14921: +1 -7 lines
media-sound/line6usb is no more because it was abadoned and broken, remove entry

1 ####################################################################
2
3 # $Header: /var/cvsroot/gentoo-x86/profiles/package.mask,v 1.14921 2013/07/13 13:42:47 pacho Exp $
4 #
5 # When you add an entry to the top of this file, add your name, the date, and
6 # an explanation of why something is getting masked. Please be extremely
7 # careful not to commit atoms that are not valid, as it can cause large-scale
8 # breakage, especially if it ends up in the daily snapshot.
9 #
10 ## Example:
11 ##
12 ## # Dev E. Loper <developer@gentoo.org> (28 Jun 2012)
13 ## # Masking these versions until we can get the
14 ## # v4l stuff to work properly again
15 ## =media-video/mplayer-0.90_pre5
16 ## =media-video/mplayer-0.90_pre5-r1
17 #
18 # - Best last rites (removal) practices -
19 # Include the following info:
20 # a) reason for masking
21 # b) bug # for the removal (and yes you should have one)
22 # c) date of removal (either the date or "in x days")
23 # d) the word "removal"
24 #
25 ## Example:
26 ##
27 ## # Dev E. Loper <developer@gentoo.org> (25 Jan 2013)
28 ## # Masked for removal in 30 days. Doesn't work
29 ## # with new libfoo. Upstream dead, gtk-1, smells
30 ## # funny. (bug #987654)
31 ## app-misc/some-package
32
33 #--- END OF EXAMPLES ---
34
35 # Sergei Trofimovich <slyfox@gentoo.org> (12 Jul 2013)
36 # live ebuild
37 =app-misc/mc-9999
38
39 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (11 Jul 2013)
40 # pwlib/openh323 masked for removal, bugs #290062 and #290063
41 dev-libs/pwlib
42 net-libs/openh323
43 <=net-libs/opal-2.2.11
44 <=net-voip/ekiga-2.0.12
45 <=net-voip/gnugk-2.2.8
46 <=net-voip/openmcu-2.2.1
47 <=net-voip/yate-2.0.0
48
49 # Sergey Popov <pinkbyte@gentoo.org> (12 Jul 2013)
50 # Probably new versions will work with hexchat too.
51 # Do not lastrite this, just leave mask by Lars Wendler's request.
52 net-irc/xchat-otr
53
54 # Davide Pesavento <pesa@gentoo.org> (09 Jul 2013)
55 # Major packaging changes to some of the modules. Need to check all revdeps.
56 =dev-qt/assistant-4.8.5*
57 =dev-qt/designer-4.8.5*
58 =dev-qt/linguist-4.8.5*
59 =dev-qt/pixeltool-4.8.5*
60 =dev-qt/qdbusviewer-4.8.5*
61 =dev-qt/qt3support-4.8.5*
62 =dev-qt/qtbearer-4.8.5*
63 =dev-qt/qtcore-4.8.5*
64 =dev-qt/qtdbus-4.8.5*
65 =dev-qt/qtdeclarative-4.8.5*
66 =dev-qt/qtdemo-4.8.5*
67 =dev-qt/qtgui-4.8.5*
68 =dev-qt/qthelp-4.8.5*
69 =dev-qt/qtmultimedia-4.8.5*
70 =dev-qt/qtopengl-4.8.5*
71 =dev-qt/qtopenvg-4.8.5*
72 =dev-qt/qtphonon-4.8.5*
73 =dev-qt/qtscript-4.8.5*
74 =dev-qt/qtsql-4.8.5*
75 =dev-qt/qtsvg-4.8.5*
76 =dev-qt/qttest-4.8.5*
77 =dev-qt/qtwebkit-4.8.5*
78 =dev-qt/qtxmlpatterns-4.8.5*
79
80 # Hanno Boeck <hanno@gentoo.org> (9 Jul 2013)
81 # Part of old and deprecated openvas versions,
82 # removal in about 30 days
83 net-analyzer/openvas-client
84 net-analyzer/openvas-libnasl
85 net-analyzer/openvas-plugins
86 net-analyzer/openvas-server
87
88 # Chris Reffett <creffett@gentoo.org> (8 Jul 2013)
89 # Masked because of security problems in tg-widgets-scriptaculous
90 # (bug 284890), tg-widgets-lightbox depends on it. Removal in 30 days.
91 dev-python/tg-widgets-scriptaculous
92 dev-python/tg-widgets-lightbox
93
94 # Michael Weber <xmw@gentoo.org> (9 Jul 2013)
95 # Masked for security bug 450746, CVE-2012-6095
96 <net-ftp/proftpd-1.3.4c
97
98 # Michael Weber <xmw@gentoo.org> (9 Jul 2013)
99 # Masked for security bug 469956, CVE-2013-2094
100 <sys-kernel/openvz-sources-2.6.32.76.8
101
102 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (25 Jun 2013)
103 # Prerelease ebuild, mostly untested and held together by duct tape.
104 =sys-boot/syslinux-6.02_pre*
105
106 # Davide Pesavento <pesa@gentoo.org> (01 Jul 2013)
107 # New releases, need to check reverse deps.
108 >=net-libs/qmf-4
109
110 # Doug Goldstein <cardoe@gentoo.org> (30 Jun 2013)
111 # Masked for dev work
112 # You can follow the patchset at http://git.cardoe.com/?p=qemu.git;a=summary
113 # or git://git.cardoe.com/qemu.git
114 # This will move to Github in the not too distant future. Additionally,
115 # these branches get rebased often
116 =app-emulation/qemu-1.5.1
117
118 # Tom Wijsman <TomWij@gentoo.org> (30 Jun 2013)
119 # Sun JDK and JRE contain critical vulnerabilities and receive no further
120 # updates; masking to make users aware of this, users that still need this
121 # package and have no alternative can unmask at their own risk. See bug #473830.
122 dev-java/sun-jdk
123 dev-java/sun-jre-bin
124
125 # Joerg Bornkessel <hd_brummy@gentoo.org> (30 Jun 2013)
126 # temp masked for testing, wrt bug 474888
127 =media-plugins/vdr-music-0.9.9
128
129 # Alexis Ballier <aballier@gentoo.org> (27 Jun 2013)
130 # TeX Live 2013 mask.
131 # kpathsea has to be there because it has config files without /usr/share/texmf
132 # and thus will break anything before TeX Live 2013.
133 >=dev-libs/kpathsea-6.1.1_p20130530
134 >=app-text/texlive-core-2013
135 >=dev-tex/luatex-0.74
136 >=app-text/texlive-2013
137 >=dev-tex/bibtexu-3.71_p20130530
138 >=dev-texlive/texlive-fontsextra-2013
139 >=dev-texlive/texlive-langother-2013
140 >=dev-texlive/texlive-latexrecommended-2013
141 >=dev-texlive/texlive-formatsextra-2013
142 >=dev-texlive/texlive-games-2013
143 >=dev-texlive/texlive-langcyrillic-2013
144 >=dev-texlive/texlive-pstricks-2013
145 >=dev-texlive/texlive-langportuguese-2013
146 >=dev-texlive/texlive-omega-2013
147 >=dev-texlive/texlive-langspanish-2013
148 >=dev-texlive/texlive-langczechslovak-2013
149 >=dev-texlive/texlive-basic-2013
150 >=dev-texlive/texlive-langindic-2013
151 >=dev-texlive/texlive-langpolish-2013
152 >=dev-texlive/texlive-luatex-2013
153 >=dev-texlive/texlive-plainextra-2013
154 >=dev-texlive/texlive-langafrican-2013
155 >=dev-texlive/texlive-fontutils-2013
156 >=dev-texlive/texlive-genericextra-2013
157 >=dev-texlive/texlive-latexextra-2013
158 >=dev-texlive/texlive-latex-2013
159 >=dev-texlive/texlive-mathextra-2013
160 >=dev-texlive/texlive-langgreek-2013
161 >=dev-texlive/texlive-langenglish-2013
162 >=dev-texlive/texlive-fontsrecommended-2013
163 >=dev-texlive/texlive-science-2013
164 >=dev-texlive/texlive-langarabic-2013
165 >=dev-texlive/texlive-metapost-2013
166 >=dev-texlive/texlive-xetex-2013
167 >=dev-texlive/texlive-langgerman-2013
168 >=dev-texlive/texlive-music-2013
169 >=dev-texlive/texlive-langitalian-2013
170 >=dev-texlive/texlive-langcjk-2013
171 >=dev-texlive/texlive-langeuropean-2013
172 >=dev-texlive/texlive-langfrench-2013
173 >=dev-texlive/texlive-bibtexextra-2013
174 >=dev-texlive/texlive-humanities-2013
175 >=dev-texlive/texlive-context-2013
176 >=dev-texlive/texlive-pictures-2013
177 >=dev-texlive/texlive-genericrecommended-2013
178 >=dev-texlive/texlive-publishers-2013
179
180 # Alexis Ballier <aballier@gentoo.org> (26 Jun 2013)
181 # New major release. Rev. deps need to be checked first.
182 >=media-libs/flac-1.3.0
183
184 # Alexis Ballier <aballier@gentoo.org> (26 Jun 2013)
185 # These break build of the other drivers (x11-libs/libva-vdpau-driver and
186 # x11-libs/xvba-video)
187 >=x11-libs/libva-1.2.0
188 >=x11-libs/libva-intel-driver-1.2.0
189
190 # Julian Ospald <hasufell@gentoo.org> (26 Jun 2013)
191 # Depends on masked dev-lang/lua-5.2
192 >=games-emulation/sdlmame-0.149
193 >=games-emulation/sdlmess-0.149
194
195 # Aaron W. Swenson <titanofold@gentoo.org> (26 Jun 2013)
196 # PostGIS beta/rc releases are not considered production ready neither
197 # here nor upstream. Use at your own risk.
198 >=dev-db/postgis-2.1.0_beta3
199
200 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (25 Jun 2013)
201 # Mask new ptlib/opal for breakage, tracked in bug #474742
202 =net-libs/ptlib-2.12.4
203 =net-libs/opal-3.12.4
204
205 # Joerg Bornkessel <hd_brummy@gentoo.org> (23 Jun 2013)
206 # Mask for removal ~2013/07/23
207 # depends on wrt bug 474480 155253 414177
208 # use as alternative the console tool media-tv/w_scan
209 media-plugins/vdr-channelscan
210
211 # Pacho Ramos <pacho@gentoo.org> (23 Jun 2013)
212 # Mask for packages currently included in emul-linux-x86-baselibs
213 # that are incorporating native multilib support.
214 >=app-arch/bzip2-1.0.6-r4
215 >=dev-libs/udis86-1.7-r2
216 >=sys-libs/zlib-1.2.8-r1
217 >=media-libs/libpng-1.6.2-r1
218
219 # Justin Bronder <jsbronder@gentoo.org> (21 Jun 2013)
220 # Only ever used to build older version of media-gfx/openmesh
221 # which are no longer in the tree. Newer versions use cmake.
222 # Remove in 30 days.
223 dev-util/acgmake
224
225 # Sebastien Fabbro <bicatali@gentoo.org> (18 Jun 2013)
226 # Masked for some API incompatibility with previous versions
227 # until depedencies are fixed.
228 >=sci-mathematics/glpk-4.49
229
230 # Sergey Popov <pinkbyte@gentoo.org> (17 Jun 2013)
231 # Abandonded by upstream, successor - sys-fs/rdiff-backup-fs
232 # Masked for removal in 30 days, bug #457184.
233 sys-fs/archfs
234
235 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
236 # No downstream maintainer for a long time, please move
237 # to sys-kernel/linux-firmware that is actively maintained
238 # (#232043). Removal in a month.
239 sys-firmware/iwl3945-ucode
240
241 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
242 # Doesn't start (#298056), upstream dead for ages and
243 # not distribution still providing it. Removal in a month.
244 rox-extra/downloadmanager
245
246 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
247 # Fails to build with latest automake (#426524), upstream
248 # dead. Removal in a month.
249 sys-cluster/mpi-dotnet
250
251 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
252 # Needs a downstream maintainer, bundles a lot of libs
253 # (#432508), it's not clear on what is really depending
254 # (#466830). Removal in a month.
255 media-tv/livestation
256
257 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
258 # Upstream unresponsive, building problems (#435684),
259 # incompatible with mono-3. Removal in a month.
260 dev-lang/boo
261
262 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
263 # Dead since 2009, doesn't compile with eds >= 3.6
264 # (#448898). Removal in a month.
265 gnome-extra/contacts
266
267 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
268 # Not compatible with current kernels as it doesn't
269 # support v4l2 (#452956). Removal in a month.
270 # Alternatives: net-voip/ekiga net-voip/homer net-voip/linphone
271 # net-voip/sflphone net-voip/yate
272 net-im/qutecom
273
274 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
275 # Upstream dead and doesn't compile anymore (#455784),
276 # removal in a month.
277 net-fs/djmount
278
279 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
280 # Unmaintained and still requiring old gtkhtml (#458952).
281 # Removal in a month.
282 dev-python/gtkhtml-python
283 =gnome-extra/gtkhtml-2.11.1
284 app-office/osmo
285
286 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
287 # Discontinued in 2012 (#470760). Removal in a month.
288 app-office/taxbird
289
290 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
291 # Upstream stalled, improper rendering (#470818),
292 # use app-editors/efte instead. Removal in a month.
293 app-editors/fte
294
295 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
296 # Not used for years and dead (#471180). Removal in a month.
297 dev-util/monodoc
298
299 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
300 # Finally banshe didn't use it and, then, it's obsolete and
301 # dead (#471190). Removal in a month.
302 dev-dotnet/njb-sharp
303
304 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
305 # Dead for ages, use iwl3945 from kernel instead (#472296).
306 # Removal in a month.
307 net-wireless/ipw3945
308 net-wireless/ipw3945-ucode
309 net-wireless/ipw3945d
310
311 # Tim Harder <radhermit@gentoo.org> (15 Jun 2013)
312 # masked for testing
313 =sys-fs/s3ql-2*
314
315 # Aaron W. Swenson <titanofold@gentoo.org> (12 Jun 2013)
316 # Beta and rc packages are pre-release and not considered production
317 # ready. Use at your own risk. Please report any bugs you encounter at
318 # bugs.gentoo.org.
319 >dev-db/postgresql-docs-9.3_beta1
320 >dev-db/postgresql-base-9.3_beta1
321 >dev-db/postgresql-server-9.3_beta1
322
323 # Doug Goldstein <cardoe@gentoo.org> (11 Jun 2013)
324 # needs dev action
325 =dev-util/d-feet-0.3.5
326
327 # Alexander Vershilov <qnikst@gentoo.org) (8 Jun 2013)
328 # Masked for removal in ~ 30 days. Packages support mtl-2
329 # and mtl-1 is no longer supported and introduces unneeded
330 # breakage
331 <dev-haskell/mtl-2.0
332 =dev-haskell/configfile-1.0.6
333
334 # Diego Elio Pettenò <flameeyes@gentoo.org> (31 May 2013)
335 # Waiting for final release
336 =sys-libs/freeipmi-1.3*
337
338 # Mike Gilbert <floppym@gentoo.org (27 May 2013)
339 # Masked until reverse dependencies are tested bug 401009.
340 =dev-python/imaging-2.0.0
341
342 # Markos Chandras <hwoarang@gentoo.org> (25 May 2013)
343 # Mask 0.7.0 release for testing
344 # Mask -9999 ebuild per Gentoo policy
345 ~dev-embedded/openocd-0.7.0
346 =dev-embedded/openocd-9999
347
348 # Pawel Hajdan jr <phajdan.jr@gentoo.org> (23 May 2013)
349 # Dev channel releases are only for people who are developers or want more
350 # experimental features and accept a more unstable release.
351 >=www-client/chromium-29
352 >=dev-lang/v8-3.19
353
354 # Tim Harder <radhermit@gentoo.org> (22 May 2013)
355 # masked for testing
356 =media-libs/quvi-0.9*
357 =media-libs/libquvi-0.9*
358 =media-libs/libquvi-scripts-0.9*
359
360 # Patrick Lauer <patrick@gentoo.org> (21 May 2013)
361 # broken dependencies -> uninstallable #470712
362 app-portage/g-ctan
363
364 # Ole Markus With <olemarkus@gentoo.org> (19 May 2013)
365 # Removing the last eZ components packages. Removal in 30 days
366 dev-php/ezc-Base
367 dev-php/ezc-Graph
368
369 # Markos Chandras <hwoarang@gentoo.org> (19 May 2013)
370 # Unclear license. Bug #452418
371 # Removal in 30 days
372 x11-themes/pekwm-themes-hewphoria
373
374 # Markos Chandras <hwoarang@gentoo.org> (12 May 2013)
375 # Does not build. Dead upstream. Bug #467286
376 # Removal in 30 days
377 dev-python/gdl-python
378
379 # Alexis Ballier <aballier@gentoo.org> (08 May 2013)
380 # Breaks it sole rev. dep: vlc
381 # Keep it masked until fixed.
382 >=media-libs/libdvbpsi-1.1.0
383
384 # Kacper Kowalik <xarthisius@gentoo.org> (01 May 2013)
385 # Removal due to licensing issue wrt #452420
386 # If you want to save particular theme from the bundle and
387 # you are able to identify correct license, please file a bug
388 x11-themes/pidgin-smileys
389
390 # Markos Chandras <hwoarang@gentoo.org> (28 Apr 2013)
391 # Early release of pcmanfm Qt4 port
392 x11-misc/pcmanfm-qt
393
394 # Michael Weber <xmw@gentoo.org> (18 Apr 2013)
395 # Masked due test failures
396 =app-arch/advancecomp-1.17
397
398 # Samuli Suominen <ssuominen@gentoo.org> (09 Apr 2013)
399 # Broken. Should be bumped to 0.13.0 but needs a dedicated
400 # maintainer to look after it. See bug #465244.
401 # Removal in 30 days. Use dracut or genkernel instead.
402 <sys-kernel/mkinitcpio-0.13.0
403 sys-kernel/mkinitcpio-nfs-utils
404
405 # Christoph Mende <angelos@gentoo.org> (09 Apr 2013)
406 # Fails to build (bug #449860), abandoned by upstream.
407 # Removal in 30 days.
408 mail-client/postler
409
410 # Patrick Lauer <patrick@gentoo.org> (09 Apr 2013)
411 # Masked to get 0.10 tested
412 =net-libs/nodejs-0.11*
413
414 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (05 Apr 2013)
415 # Mask new mesa packages until opencl support is reviewed
416 =media-libs/mesa-9.2_pre*
417 =virtual/opencl-0-r3
418
419 # Ian Stakenvicius <axs@gentoo.org> (05 Apr 2013)
420 # <eudev@gentoo.org>
421 # masking initial tree commit of eudev-1_beta3
422 # until further testing can occur to guarantee
423 # there is no large end-user failures once package
424 # is unmasked; should be unmasked next week
425 =sys-fs/eudev-1_beta3
426
427 # Mike Gilbert <floppym@gentoo.org> (04 Apr 2013)
428 # Dev channel releases are only for people who are developers or want more
429 # experimental features and accept a more unstable release.
430 www-client/google-chrome:unstable
431 www-plugins/chrome-binary-plugins:unstable
432
433 # Ryan Hill <dirtyepic@gentoo.org> (03 Apr 2013)
434 # masked for porting (bug #461954)
435 >=sys-devel/gcc-4.8.0
436
437 # Michael Sterrett <mr_bones_@gentoo.org> (02 Apr 2013)
438 # masked for removal on 20130502
439 # replaced by games-emulation/sdlmess
440 games-emulation/xmess
441
442 # Sergey Popov <pinkbyte@gentoo.org> (02 Apr 2013)
443 # Masking =media-libs/ffmpegsource-2.17.4_pre753
444 # by maintainer's request.
445 # This version does not work properly, see bug #464078
446 =media-libs/ffmpegsource-2.17.4_pre753
447
448 # Pacho Ramos <pacho@gentoo.org> (28 Mar 2013)
449 # Gnome 3.8 Mask
450 >=app-accessibility/accerciser-3.8
451 >=app-accessibility/at-spi2-atk-2.8
452 >=app-accessibility/at-spi2-core-2.8
453 >=app-accessibility/orca-3.8
454 >=app-admin/gnome-system-log-3.8
455 >=app-arch/file-roller-3.8
456 >=app-cdr/brasero-3.8
457 >=app-crypt/gcr-3.8
458 >=app-crypt/seahorse-sharing-3.8
459 >=app-crypt/seahorse-3.8
460 >=app-editors/gedit-plugins-3.8
461 >=app-editors/gedit-3.8
462 >=app-editors/ghex-3.8
463 >=app-misc/gnote-3.8
464 >=app-misc/tracker-0.16
465 >=app-text/evince-3.8
466 >=dev-cpp/gtkmm-3.7
467 >=dev-libs/atk-2.8
468 >=dev-libs/folks-0.9
469 >=dev-libs/gdl-3.8
470 >=dev-libs/gjs-1.36
471 >=dev-libs/glib-2.36
472 >=dev-libs/gobject-introspection-common-1.36
473 >=dev-libs/gobject-introspection-1.36
474 >=dev-libs/libgweather-3.8
475 >=dev-libs/libpeas-1.8
476 >=dev-libs/libwacom-0.7
477 >=dev-libs/totem-pl-parser-3.4.4
478 >=dev-python/pyatspi-2.8
479 >=dev-python/pygobject-3.8
480 >=dev-util/anjuta-3.8
481 >=dev-util/devhelp-3.8
482 >=dev-util/gdbus-codegen-2.36
483 >=dev-util/gnome-devel-docs-3.8
484 >=gnome-base/dconf-0.16
485 >=gnome-base/gdm-3.8
486 >=gnome-base/gnome-control-center-3.8
487 >=gnome-base/gnome-desktop-3.8
488 >=gnome-base/gnome-keyring-3.8
489 >=gnome-base/gnome-menus-3.8
490 >=gnome-base/gnome-session-3.8
491 >=gnome-base/gnome-settings-daemon-3.8
492 >=gnome-base/gnome-shell-3.8
493 >=gnome-base/gnome-3.8
494 >=gnome-base/gsettings-desktop-schemas-3.8
495 >=gnome-base/gvfs-1.16
496 >=gnome-base/libgnome-keyring-3.8
497 >=gnome-base/nautilus-3.8
498 >=gnome-extra/evolution-data-server-3.8
499 >=gnome-extra/evolution-ews-3.8
500 >=gnome-extra/evolution-kolab-3.8
501 >=gnome-extra/gnome-clocks-3.8
502 >=gnome-extra/gnome-color-manager-3.8
503 >=gnome-extra/gnome-contacts-3.8
504 >=gnome-extra/gnome-documents-3.8
505 >=gnome-extra/gnome-power-manager-3.8
506 >=gnome-extra/gnome-shell-extensions-3.8
507 >=gnome-extra/gnome-system-monitor-3.8
508 >=gnome-extra/gnome-tweak-tool-3.7
509 >=gnome-extra/gnome-user-docs-3.8
510 >=gnome-extra/gnome-user-share-3.8
511 >=gnome-extra/gucharmap-3.8
512 >=gnome-extra/mousetweaks-3.8
513 >=gnome-extra/nautilus-sendto-3.8
514 >=gnome-extra/nautilus-tracker-tags-0.16
515 >=gnome-extra/nm-applet-0.9.8
516 >=gnome-extra/office-runner-1.0.1
517 >=gnome-extra/seahorse-nautilus-3.8
518 >=gnome-extra/sushi-3.8
519 >=gnome-extra/yelp-xsl-3.8
520 >=gnome-extra/yelp-3.8
521 >=gnome-extra/zenity-3.8
522 >=mail-client/evolution-3.8
523 >=media-gfx/eog-plugins-3.8
524 >=media-gfx/eog-3.8
525 >=media-gfx/gnome-font-viewer-3.8
526 >=media-gfx/gnome-screenshot-3.8
527 >=media-libs/clutter-gtk-1.4.4
528 >=media-libs/clutter-1.14
529 >=media-libs/cogl-1.14
530 >=media-libs/fontconfig-2.10.91
531 >=media-video/cheese-3.8
532 >=media-video/totem-3.8
533 >=net-im/empathy-3.8
534 >=net-libs/glib-networking-2.36
535 >=net-libs/gnome-online-accounts-3.8
536 >=net-libs/libsoup-2.42
537 >=net-libs/libzapojit-0.0.3
538 >=net-libs/webkit-gtk-2
539 >=net-misc/vinagre-3.8
540 >=net-misc/vino-3.8
541 >=net-wireless/gnome-bluetooth-3.8
542 >=sys-apps/baobab-3.8
543 >=sys-apps/gnome-disk-utility-3.8
544 >=www-client/epiphany-3.8
545 >=x11-libs/gnome-pty-helper-0.34.3
546 >=x11-libs/gtk+-3.8
547 >=x11-libs/gtksourceview-3.8
548 >=x11-libs/libcryptui-3.8
549 >=x11-libs/libwnck-3.8
550 >=x11-libs/pango-1.34
551 >=x11-libs/vte-0.34.3
552 >=x11-misc/colord-0.1.31
553 >=x11-terms/gnome-terminal-3.8
554 >=x11-themes/gnome-backgrounds-3.8
555 >=x11-themes/gnome-icon-theme-symbolic-3.8
556 >=x11-themes/gnome-icon-theme-3.8
557 >=x11-themes/gnome-themes-standard-3.8
558 >=x11-wm/mutter-3.8
559 >=net-libs/libgrss-0.5
560 >=media-gfx/gthumb-3.2
561 >=app-editors/latexila-2.8
562 >=gnome-extra/gnome-calculator-3.8
563 >=gnome-base/gnome-core-libs-3.8.0
564 >=gnome-base/gnome-core-apps-3.8.0
565 >=gnome-base/gnome-extra-apps-3.8.0
566 >=gnome-base/gnome-3.8.0
567 >=gnome-base/gnome-light-3.8.0
568 >=dev-cpp/glibmm-2.36
569 >=dev-cpp/atkmm-2.22.7
570 >=gnome-extra/gnome-getting-started-docs-3.8
571 >=dev-libs/seed-3.8
572 >=dev-cpp/pangomm-2.34
573 >=app-misc/bijiben-3.8
574 >=gnome-extra/gnome-weather-3.8
575 >=media-gfx/gnome-photos-3.8
576 >=net-analyzer/gnome-nettool-3.8
577 >=x11-misc/alacarte-3.7.90
578 >=gnome-base/gnome-panel-3.6.2-r1
579 >=media-libs/grilo-0.2.6
580 >=media-plugins/grilo-plugins-0.2.8
581 >=gnome-base/gnome-common-3.7.4
582 >=media-gfx/colorhug-client-0.2.0
583 >=gnome-extra/gnome-shell-extensions-topicons-16
584 games-puzzle/five-or-more
585 games-board/four-in-a-row
586 games-board/gnome-chess
587 games-puzzle/gnome-klotski
588 games-board/gnome-mines
589 games-arcade/gnome-robots
590 games-puzzle/gnome-tetravex
591 games-board/iagno
592 games-puzzle/quadrapassel
593 games-puzzle/swell-foop
594 games-puzzle/gnome-sudoku
595
596 # Jeroen Roovers <jer@gentoo.org> (25 Mar 2013)
597 # Unlocking fails (bug #463180)
598 =x11-misc/xlockmore-5.42
599
600 # Markos Chandras <hwoarang@gentoo.org> (23 Mar 2013)
601 # MSN service terminated.
602 # You can still use your MSN account in net-im/skype
603 # or switch to an open protocol instead
604 # These clients may work until Oct 2013 (or even longer in China)
605 net-im/kmess
606 net-im/amsn
607 x11-themes/amsn-skins
608
609 # Markos Chandras <hwoarang@gentoo.org> (22 Mar 2013)
610 # Fails with automake-1.12 (#424289)
611 # Problems with the alsa patches (#403389)
612 # Herd has not interest in it and needs a maintainer
613 # Alternatives: media-tv/me-tv, media-tv/mythtv
614 media-tv/tvtime
615
616 # Richard Freeman <rich0@gentoo.org> (24 Mar 2013)
617 # Contains known buffer overflows. Package generally works
618 # but should not be fed untrusted input (eg from strangers).
619 # Masked to ensure users are aware before they install.
620 app-text/cuneiform
621
622 # Samuli Suominen <ssuominen@gentoo.org> (16 Mar 2013)
623 # Waiting for new emul-linux-x86-{media,sound}libs without
624 # the duplicate files.
625 # Other reasons to keep them masked:
626 # - libsamplerate depends on libsndfile
627 # - libsndfile depends on emul-linux for sqlite which doesn't scale
628 # - libv4l depends on emul-linux for jpeg
629 # - portaudio is not commited yet: bug #468706
630 # - twolame depends on libsndfile
631 # - wavpack multilib ebuild is in theory broken as it requires a multilib
632 # libiconv and is lacking the usedep on it since it has not been
633 # converted
634 >=media-libs/libsamplerate-0.1.8-r1
635 >=media-libs/libsndfile-1.0.25-r1
636 >=media-libs/libv4l-0.9.5-r1
637 >=media-sound/portaudio-19_pre20111121-r1
638 >=media-sound/twolame-0.3.13-r1
639 >=media-sound/wavpack-4.60.1-r1
640
641 # Markos Chandras <hwoarang@gentoo.org> (13 Mar 2013)
642 # Mask because breaking updates out of the blue is bad
643 # See 461608. Unmask it only if you want abi_x86_32
644 # which means you have ABI_X86=32 set in your make.conf
645 =app-emulation/emul-linux-x86-xlibs-20130224-r1
646
647 # Tom Wijsman <TomWij@gentoo.org> (12 Mar 2013)
648 # 2.5.* has known security and other issues due to an affected
649 # bundled ffmpeg, see bugs #446468 and #444262.
650 <media-video/avidemux-2.6.2
651
652 # Julian Ospald <hasufell@gentoo.org> (10 Mar 2013)
653 # Unsupported and full of bundled libs. Only left
654 # for people who don't have python-3.3 yet.
655 # Will be removed once python-3.3 and >=blender-2.66 enter ~arch.
656 =media-gfx/blender-2.64a
657 media-gfx/yablex
658
659 # Tim Harder <radhermit@gentoo.org> (07 Mar 2013)
660 # Masked for testing
661 =dev-java/jython-2.7*
662
663 # Samuli Suominen <ssuominen@gentoo.org> (07 Mar 2013)
664 # Masked in favour of sys-apps/kmod. Now is the time to file
665 # bugs against sys-apps/kmod if you have issues with it you
666 # didn't with module-init-tools.
667 # Later removal at 01-01-2014 by request from eudev maintainers
668 sys-apps/module-init-tools
669
670 # Samuli Suominen <ssuominen@gentoo.org> (05 Mar 2013)
671 # Fails to compile unless system has previously installed copy
672 # wrt bugs 411443 and 413753
673 # Masked temporarily until fixed
674 =media-libs/libcaca-0.99_beta18
675 =app-misc/toilet-0.3
676
677 # Robin H. Johnson <robbat2@gentoo.org> (04 Mar 2013)
678 # MySQL 5.6 is not yet GA.
679 >=dev-db/mariadb-5.6
680 >=dev-db/mysql-5.6
681 >=virtual/mysql-5.6
682
683 # Davide Pesavento <pesa@gentoo.org> (02 Mar 2013)
684 # Depends on blender, which is masked.
685 media-gfx/yafaray
686
687 # Doug Goldstein <cardoe@gentoo.org> (24 Feb 2013)
688 # Working on the next stable patchset
689 =app-emulation/qemu-1.2.2-r4
690
691 # Alexis Ballier <aballier@gentoo.org> (15 Feb 2013)
692 # Starting from this version, some decoders and encoders (like AAC or APE)
693 # switched to outputing or needing planar audio, this breaks some applications
694 # at runtime and the tree needs to be checked.
695 # For instance, <xbmc-12 would fail to decode AAC files, <xbmc-13 segfaults when
696 # trying to transcode to AC3 (https://github.com/xbmc/xbmc/pull/2117 for
697 # AAC playback, https://github.com/xbmc/xbmc/pull/2657 for AC3 transcoding).
698 # <vlc-2.0.6 breaks at playback too encoding is still broken in 2.0.6
699 # ( https://bugs.gentoo.org/show_bug.cgi?id=468890 )
700 >=media-video/ffmpeg-1.1
701
702 # Eray Aslan <eras@gentoo.org> (13 Feb 2013)
703 # Mask experimental software
704 =mail-mta/postfix-2.11*
705
706 # Ian Delaney <idella4@gentoo.org> (12 Feb 2013)
707 # This is a work in progress targeting an old bug
708 # but followed by very keen users. It will be either
709 # abandonned or implemented down the track pending further support
710 =app-emulation/xen-tools-4.2.1-r2
711
712 # Ryan Hill <dirtyepic@gentoo.org> (07 Feb 2013)
713 # Breaks everything (bug #456108)
714 =dev-libs/openssl-1.0.1d
715
716 # Doug Goldstein <cardoe@gentoo.org> (22 Jan 2013)
717 # Masked for development
718 =sys-block/open-iscsi-2.0.873
719
720 # Marien Zwart <marienz@gentoo.org>
721 # Patch tarball is broken, meaning this builds 1.2.0 (bug #452918)
722 =app-emulation/qemu-1.2.2-r1
723
724 # Mike Gilbert <floppym@gentoo.org (18 Jan 2013)
725 # Release made by unofficial maintainer. Drops support for Python 3 with
726 # very few improvements. Should be replaced by dev-python/charade eventually.
727 =dev-python/chardet-2.1.1
728
729 # Jeroen Roovers <jer@gentoo.org> (09 Jan 2013)
730 # Testing branch, unstable upstream
731 >net-nntp/tin-2.1
732
733 # Alexander Vershilov <qnikst@gentoo.org> (06 Jan 2013)
734 # Requires >=net-fs/samba-4 (bug #450226)
735 =sys-auth/sssd-1.9.4
736
737 # Sergei Trofimovich <slyfox@gentoo.org> (05 Jan 2013)
738 # Masked for testing. Is not compatible with cvsps-2 (bug #450424).
739 # But can be used on it's own! Try 'cvsps --fast-export'.
740 >=dev-vcs/cvsps-3
741
742 # Sergei Trofimovich <slyfox@gentoo.org> (28 Dec 2012)
743 # Masked as needs masked version of wxGTK:2.9:
744 dev-haskell/wxc:2.9
745 dev-haskell/wxcore:2.9
746 dev-haskell/wxhaskell:2.9
747
748 # Christian Ruppert <idl0r@gentoo.org> (22 Dec 2012)
749 # Experimental
750 =net-proxy/haproxy-1.5*
751
752 # Sven Wegener <swegener@gentoo.org> (21 Dec 2012)
753 # temporary mask for socket location change
754 =app-misc/screen-4.0.3-r8
755
756 # Rick Farina <zerochaos@gentoo.org> (21 Dec 2012)
757 # madwifi has been replaced by ath5k and ath9k in kernel
758 # drivers and is subject to numerous long standing bugs
759 # stable wpa_supplicant sometimes wants madwifi-ng-tools
760 #net-wireless/madwifi-ng-tools
761 net-wireless/madwifi-ng
762
763 # Michał Górny <mgorny@gentoo.org> (07 Dec 2012)
764 # Experimental version disabling XDM-AUTHENTICATION-1 (in favor
765 # of MIT-MAGIC-COOKIE-1). It should fix bug #306223 but it can also
766 # raise unknown issues. Bug #445662 for more details.
767 =x11-apps/xdm-1.1.11-r2
768
769 # Tim Harder <radhermit@gentoo.org> (27 Nov 2012)
770 # Masked for testing
771 =media-libs/libsfml-2*
772
773 # Pacho Ramos <pacho@gentoo.org> (24 Nov 2012)
774 # Doesn't build with current kernels (#351225), some work is done
775 # by Ubuntu users but a lot of mantainance work is still needed
776 # and nobody will take care of it now (#351225#c7).
777 # Looks like a proxy maintainer is working on this...
778 net-dialup/hsfmodem
779
780 # Richard Freeman <rich0@gentoo.org> (24 Nov 2012)
781 # Live ebuild.
782 =app-misc/sleepyhead-9999
783
784 # Robin H. Johnson <robbat2@gentoo.org> (18 Nov 2012)
785 # Dead upstream, replaced by gitolite
786 dev-vcs/gitosis
787 dev-vcs/gitosis-gentoo
788
789 # Joerg Bornkessel <hd_brummy@gentoo.org> (04 Nov 2012)
790 # masked for testing, bug #422605
791 =media-plugins/vdr-softdevice-0.5.0.20110417
792
793 # Markos Chandras <hwoarang@gentoo.org> (03 Nov 2012)
794 # Masked for testing
795 app-benchmarks/ltp
796
797 # Ulrich Müller <ulm@gentoo.org> (02 Nov 2012)
798 # Emacs live ebuilds. Use at your own risk.
799 ~app-editors/emacs-vcs-24.3.9999
800
801 # Alexis Ballier <aballier@gentoo.org> (1 Nov 2012)
802 # Still requires ocaml-3, mask it until it is ported. If this does not happen in
803 # the near future, we should consider removing it.
804 dev-ml/ocamlduce
805
806 # Diego Elio Pettenò <flameeyes@gentoo.org> (1 Nov 2012)
807 # See tracker bug #440342. Will probably require GNOME 3.6 to be
808 # unmasked first.
809 =dev-libs/libtasn1-3*
810
811 # Sébastien Fabbro <bicatali@gentoo.org> (31 Oct 2012)
812 # live ebuild
813 =sys-fs/redirfs-9999
814
815 # Gilles Dartiguelongue <eva@gentoo.org> (25 Oct 2012)
816 # Too broken to be used but adding for testing purpose (bug #438560)
817 =media-sound/rhythmbox-2.98
818
819 # Pacho Ramos <pacho@gentoo.org> (25 Oct 2012)
820 # obexd changed its API without any warning, it's recommended to ship
821 # 0.46 until https://bugzilla.gnome.org/682106 is fixed to prevent
822 # bluetooth-sendto breakage.
823 >=app-mobilephone/obexd-0.47
824
825 # Eray Aslan <eras@gentoo.org> (24 Oct 2012)
826 # Mask experimental software
827 =mail-client/squirrelmail-1.4.23*
828
829 # Michael Palimaka <kensington@gentoo.org> (19 Oct 2012)
830 # New major release breaks almost all existing consumers.
831 # Masked until each package can update its dependencies.
832 >=net-libs/libotr-4.0.0
833 >=x11-plugins/pidgin-otr-4.0.0
834
835 # Robin H. Johnson <robbat2@gentoo.org> (08 Oct 2012)
836 # Masked for testing
837 =sys-libs/db-6.0*
838 =sys-libs/db-5.3*
839 =sys-libs/db-5.2*
840 =sys-libs/db-5.1*
841 =sys-libs/db-5.0*
842
843 # Richard Yao <ryao@gentoo.org> (06 Oct 2012)
844 # sys-apps/grep-2.13 falsely reports some files as binary, causing build
845 # failures. Bug #425668
846 =sys-apps/grep-2.13
847
848 # Tim Harder <radhermit@gentoo.org> (01 Sep 2012)
849 # Mask development releases
850 =media-sound/lilypond-2.17*
851
852 # Benedikt Böhm <hollow@gentoo.org> (11 Aug 2012)
853 # Regression in iproute code, does not detect IP addresses correctly anymore.
854 ~dev-ruby/ohai-6.14.0
855
856 # Jeroen Roovers <jer@gentoo.org> (2 Aug 2012)
857 # Development version
858 >app-admin/sysstat-10.1
859
860 # Ralph Sennhauser <sera@gentoo.org> (18 Jul 2012)
861 # Unmaintained, multiple vulnarabilities. #351626
862 # A more recent source build maintained by the community is available in the
863 # seden overlay. A more recent binary is available in the java-overlay.
864 <=dev-util/eclipse-sdk-3.5.1-r1
865
866 # Michael Weber <xmw@gentoo.org> (07 Jul 2012)
867 # Masked for testing only beta (bug 424866)
868 =sci-electronics/eagle-6.2.1_beta
869
870 # Michael Weber <xmw@gentoo.org> (29 Jun 2012)
871 # Masking for security reasons (bug 424025, CVE-2012-3366)
872 # Users of trigger plugin, update asap.
873 <app-admin/bcfg2-1.2.2-r1
874
875 # Andreas K. Huettel <dilfridge@gentoo.org> (25 Jun 2012)
876 # Mask live ebuild
877 =net-print/cups-9999
878
879 # Ian Stakenvicius <axs@gentoo.org> (19 Jun 2012)
880 # Mask new spidermonkey until rdeps can accept it
881 ~dev-lang/spidermonkey-1.8.7
882
883 # Michael Weber <xmw@gentoo.org> (13 Jun 2012)
884 # Mask beta versions for testing
885 >sci-electronics/magic-8
886
887 # Markos Chandras <hwoarang@gentoo.org> (27 May 2012)
888 # Mask alpha release and live ebuild
889 =sci-electronics/qelectrotech-0.30_alpha*
890 =sci-electronics/qelectrotech-9999
891
892 # Benda Xu <heroxbd@gentoo.org> (20 May 2012)
893 # geant-4.9.5_p01 has a major class declaration change that renders
894 # geant-python (g4py upstream) unable to compile
895 # upstream bug http://bugzilla-geant4.kek.jp/show_bug.cgi?id=1317
896 =sci-physics/geant-python-4.9.5_p01
897
898 # Alexandre Rostovtsev <tetromino@gentoo.org> (20 May 2012)
899 # Requires dev-scheme/guile-2.0.5 which is in lisp overlay and masked;
900 # bug #416683
901 >=games-board/aisleriot-3.3.1
902
903 # Ultrabug <ultrabug@gentoo.org> (16 May 2012)
904 # Masked for testing
905 >=sys-cluster/corosync-2.0.0
906
907 # Johannes Huber <johu@gentoo.org> (03 May 2012)
908 # Unstable dev channel release. Fixes build with gcc47
909 # (bug #413941).
910 >=media-sound/mp3diags-1.1
911
912 # Robin H. Johnson <robbat2@gentoo.org> (09 Feb 2012)
913 # Needs to be slotted better
914 =dev-libs/yaz-4*
915
916 # Maxim Koltsov <maksbotan@gentoo.org> (19 Apr 2012)
917 # Broken, masking by maintainer's request
918 app-leechcraft/lc-lcftp
919
920 # Jeroen Roovers <jer@gentoo.org> (04 Apr 2012)
921 # Alpha versions of dev-libs/libevent are considered unstable
922 >dev-libs/libevent-2.1
923
924 # Andreas K. Huettel <dilfridge@gentoo.org> (22 Mar 2012)
925 # Even its author admits that it's an ugly hack. Crashes e.g.
926 # firefox with kde-4.8. Unmask at your own risk.
927 kde-misc/kgtk
928
929 # Samuli Suominen <ssuominen@gentoo.org> (06 Mar 2012)
930 # Masked for testing since this is known to break nearly
931 # every reverse dependency wrt bug 407091
932 >=dev-lang/lua-5.2.0
933
934 # Michał Górny <mgorny@gentoo.org> (21 Jan 2012)
935 # Blocks sysvinit yet doesn't provide all tools provided by it.
936 # Masking until we get the necessary tools out of sysvinit.
937 sys-apps/systemd-sysv-utils
938
939 # Jeroen Roovers <jer@gentoo.org> (27 Mar 2012)
940 # Opera Next and Opera snapshots are unsupported and eternally unstable.
941 # <http://my.opera.com/desktopteam/blog>
942 www-client/opera-next
943
944 # Ulrich Mueller <ulm@gentoo.org> (13 Dec 2011)
945 # SLOTs 21 and 22 of app-editors/emacs, corresponding to
946 # GNU Emacs versions 21.4 and 22.3. These versions were
947 # released in February 2005 and September 2008, respectively.
948 # Please upgrade to >=app-editors/emacs-23 and update your
949 # Emacs Lisp packages with emacs-updater.
950 # Keeping these versions in the tree masked indefinitely,
951 # by popular request. Bug 394589.
952 =app-editors/emacs-21*
953 =app-editors/emacs-22*
954 <virtual/emacs-23
955
956 # Christoph Junghans <ottxor@gentoo.org> (15 Nov 2011)
957 # current version of google-talkplugin never clear what you get
958 =www-plugins/google-talkplugin-9999
959
960 # Diego E. Pettenò <flameeyes@gentoo.org> (30 Oct 2011)
961 # Working on more reliable versioning, consider experimental for now.
962 #
963 # Rafael G. Martins <rafaelmartins@gentoo.org> (27 May 2013)
964 # Remove generic mask. These versions will be removed later.
965 =dev-lang/luajit-2.0.0_beta8_p1
966 =dev-lang/luajit-2.0.0_beta10
967 =dev-lang/luajit-2.0.0
968
969 # Samuli Suominen <ssuominen@gentoo.org> (30 Oct 2011)
970 # Masked for security bug #294253, use only at your own risk!
971 =media-libs/fmod-3*
972 games-puzzle/candycrisis
973 games-simulation/stoned-bin
974 games-sports/racer-bin
975 games-strategy/dark-oberon
976 games-strategy/savage-bin
977
978 # MATSUU Takuto <matsuu@gentoo.org> (27 Oct 2011)
979 # Mask for testing
980 >=sys-devel/distcc-3.2_rc1
981
982 # Justin Bronder <jsbronder@gentoo.org> (27 Sep 2011)
983 # Masking the torque 2.3 series due to bug #372959. This allows
984 # sites that are ok with the vulnerability but prefer the stability
985 # of 2.3.x to continue to get updates (if any).
986 <sys-cluster/torque-2.4
987 dev-perl/perl-PBS
988
989 # Joerg Bornkessel <hd_brummy@gentoo.org> (17 Sep 2011)
990 # media-video/vdr-xvdr-9999, masked git live ebuild
991 =media-plugins/vdr-xvdr-9999
992
993 # Alexis Ballier <aballier@gentoo.org> (20 Aug 2011)
994 # dev-tex/pdftex-1.40.11 is 100% identical to the one in TeX Live 2010;
995 # TeX Live 2011 has a newer version, which makes the standalone package useless;
996 # mask it for now, we'll see about removing it later.
997 dev-tex/pdftex
998
999 # Peter Volkov <pva@gentoo.org> (23 Jul 2011)
1000 # Mask release candidates
1001 =dev-libs/guiloader-2.99.0
1002 =dev-libs/guiloader-c++-2.99.0
1003 =dev-util/crow-designer-2.99.0
1004
1005 # Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org> (15 July 2011)
1006 # Masking mariadb-5.1.55 until we have feedback about the unit tests
1007 # as they build for me but fail for Robin
1008 ~dev-db/mariadb-5.1.55
1009
1010 # Justin Lecher <jlec@gentoo.org> (27 Jun 2011)
1011 # Only avalable version isn't in the tree.
1012 # Mask until it is bumped
1013 sci-chemistry/webmo
1014
1015 # Torsten Veller <tove@gentoo.org> (18 Jun 2011)
1016 # Mask perl-5.14. See tracker bug #356171
1017 =dev-lang/perl-5.14*
1018
1019 # Alexis Ballier <aballier@gentoo.org> (20 Apr 2011)
1020 # Tiziano Müller <dev-zero@gentoo.org> (11 Aug 2010)
1021 # Breaks net-voip/sflphone, non maintainer update, but is needed by
1022 # media-video/ffmpeg
1023 >=media-libs/celt-0.8.1
1024
1025 # Marijn Schouten <hkBst@gentoo.org> (07 April 2011)
1026 # Masked for number of issues, but can be used to
1027 # test against if people are impatient ;P
1028 # Known issues:
1029 # - Broken emacs support (ulm has promised to look)
1030 # - doesn't build when boehm-gc is built without threads
1031 # - no SLOTting yet!
1032 =dev-scheme/guile-2.0.0
1033
1034 # Christian Faulhammer <fauli@gentoo.org> (12 Mar 2011)
1035 # Mask for testing
1036 >=www-apps/joomla-1.6.0
1037
1038 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
1039 # Masked indefinitely (until 0.40 is released).
1040 # http://bugs.gentoo.org/354423
1041 >=app-pda/libopensync-0.30
1042 >=app-pda/libopensync-plugin-file-0.30
1043 >=app-pda/libopensync-plugin-irmc-0.30
1044 >=app-pda/libopensync-plugin-palm-0.30
1045 >=app-pda/libopensync-plugin-python-0.30
1046 app-pda/libopensync-plugin-syncml
1047 app-pda/libopensync-plugin-vformat
1048 app-pda/osynctool
1049
1050 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
1051 # Work in progress
1052 # http://bugs.gentoo.org/show_bug.cgi?id=354423
1053 app-pda/libopensync-plugin-evolution2
1054 app-pda/libopensync-plugin-gnokii
1055 app-pda/libopensync-plugin-gpe
1056 app-pda/multisync-gui
1057
1058 # Michael Sterrett <mr_bones_@gentoo.org> (20 Jan 2010)
1059 # testing mask for upcoming exult release
1060 >=games-engines/exult-1.3
1061
1062 # Torsten Veller <tove@gentoo.org> (06 Jan 2011)
1063 # Next step to remove old perl and libperl versions.
1064 # Versions prior 5.12 are masked and will be removed when 5.14 is available.
1065 # If you are a sparc-fbsd user and your only keyworded perl version was masked,
1066 # test perl-5.12.2 and reply to bug 288028
1067 # For other complaints go to bug 350785
1068 <dev-lang/perl-5.12.2
1069 <sys-devel/libperl-5.10.1
1070
1071 # Gilles Dartiguelongue <eva@gentoo.org> (07 Dec 2010)
1072 # Part of GNOME 2.32 release set by breaks my machine as hell
1073 # Needs more testing before unleashing
1074 >=gnome-base/libbonobo-2.32
1075
1076 # Markos Chandras <hwoarang@gentoo.org> (01 Nov 2010)
1077 # Masking alpha releases
1078 net-analyzer/ncrack
1079
1080 # Peter Volkov <pva@gentoo.org> (29 Oct 2010)
1081 # mask beta release
1082 =net-analyzer/tcpreplay-3.5*
1083
1084 # Markos Chandras <hwoarang@gentoo.org> (26 Oct 2010)
1085 # master branch is heavily broken at the moment. Use
1086 # 2.0.9999 instead if you want a kmess
1087 # that actually builds
1088 =net-im/kmess-9999
1089
1090 # Luca Barbato <lu_zero@gentoo.org> (21 Jul 2010)
1091 # Not ready for public consumption, clashes with current mesa-git
1092 media-libs/shivavg
1093
1094 # Stefan Briesenick <sbriesen@gentoo.org> (21 Jul 2010)
1095 # doesn't compile against latest media-libs/spandsp.
1096 # not needed anymore for Asterisk 1.6.
1097 net-misc/asterisk-spandsp_codec_g726
1098
1099 # Doug Goldstein <cardoe@gentoo.org> (07 Jul 2010)
1100 # No actual Gentoo support yet. If you're interested, please see bug #295993
1101 net-misc/netcf
1102
1103 # Robin H. Johnson <robbat2@gentoo.org> (09 Jun 2010)
1104 # Fails to self-verify/sign in FIPS mode, pending upstream response before
1105 # usage for GSoC project.
1106 app-crypt/hmaccalc
1107
1108 # Patrick Lauer <patrick@gentoo.org> (07 Apr 2010)
1109 # Keeping samba-4 masked until release.
1110 >net-fs/samba-4
1111
1112 # Mike Frysinger <vapier@gentoo.org> (07 Mar 2010)
1113 # Very old packages that people should have upgraded away from
1114 # long ago. Courtesy mask ... time to upgrade.
1115 # Added <sys-fs/e2fsprogs as well (halcy0n)
1116 <sys-libs/e2fsprogs-libs-1.41.8
1117 <sys-fs/e2fsprogs-1.41.9
1118
1119 # Robert Piasek <dagger@gentoo.org> (23 Feb 2010)
1120 # Masking libmapi as it depends on masked samba4
1121 >=net-libs/libmapi-0.9
1122
1123 # Joerg Bornkessel <hd_brummy@gentoo.org> (02 Dec 2009)
1124 # cvs ebuild vdr-xineliboutput-9999 masked for lifetime
1125 =media-plugins/vdr-xineliboutput-9999
1126
1127 # Peter Alfredsen <loki_val@gentoo.org> (21 Oct 2009)
1128 # Masked because this needs a patch to be applied to portage
1129 # to not install the kitchensink and everything else
1130 # into /usr/src/debug with FEATURES=installsources
1131 =dev-util/debugedit-4.4.6-r2
1132
1133 # Diego E. Pettenò <flameeyes@gmail.com> (09 Oct 2009)
1134 # Untested yet; documented only in Russian, help is appreciated.
1135 sys-auth/pam_keystore
1136
1137 # Diego E. Pettenò <flameeyes@gentoo.org> (08 Aug 2009)
1138 # on behalf of QA Team
1139 #
1140 # Mass-masking of live ebuilds; we cannot guarantee working state of
1141 # live ebuilds, nor the availability of the server hosting them. As
1142 # per QA team policy, all these need to be kept masked by default, if
1143 # available in the tree.
1144 ~app-i18n/skk-jisyo-9999
1145 net-misc/netcomics-cvs
1146 app-portage/layman-dbtools
1147 sci-astronomy/casa-data
1148 # rdep on the one above
1149 sci-astronomy/casacore
1150 dev-ruby/rcsparse
1151 # rdep on the one above
1152 dev-vcs/fromcvs
1153 sci-biology/picard
1154 ~dev-libs/libg15-9999
1155 ~app-doc/devmanual-9999
1156
1157 # Federico Ferri <mescalinum@gentoo.org> (08 Aug 2009)
1158 # Doesn't build with Tcl 8.5, has several bugs open
1159 =dev-tcltk/tcl-debug-2.0
1160
1161 # Marijn Schouten <hkBst@gentoo.org> (29 Jul 2009)
1162 # Masked for increasingly many problems. Upstream is flaky and hasn't released since 2005.
1163 # Maxima is the only consumer and can be built with sbcl or clisp.
1164 # Hopefully upstream will do a release that we can add to revive this package.
1165 dev-lisp/gcl
1166
1167 # Jeremy Olexa <darkside@gentoo.org> (28 Jul 2009)
1168 # On behalf of Robin H. Johnson <robbat2@gentoo.org>.
1169 # These versions are vulnerable to GLSA's and should not be used. They will stay
1170 # in the tree because they are useful to tracking down bugs. You have been
1171 # warned. bug 271686
1172 <dev-db/mysql-5.1.56
1173 <virtual/mysql-5.1
1174
1175 # Nirbheek Chauhan <nirbheek@gentoo.org> (10 Jun 2009)
1176 # Several feature regressions that will make our users
1177 # go on a witchhunt if unmasked
1178 # * No XDMCP connection UI
1179 # * No configuration/theming support
1180 # * No support for auth backends other than PAM
1181 # * Many more...
1182 =gnome-base/gdm-2.3*
1183
1184 # Tiziano Müller <dev-zero@gentoo.org> (08 Apr 2009)
1185 # pre-releases
1186 net-libs/libinfinity
1187 >=app-editors/gobby-0.4.91
1188
1189 # Paul Varner <fuzzyray@gentoo.org> (06 Apr 2009)
1190 # Dead upstream and has issues with newer portages.
1191 # Due to popular demand and no suitable replacement, it will stay in the tree
1192 # in a masked status until it completely breaks or is replaced.
1193 app-portage/udept
1194
1195 # Diego E. Pettenò <flameeyes@gentoo.org> (03 Jan 2009)
1196 # These packages are not supposed to be merged directly, instead
1197 # please use sys-devel/crossdev to install them.
1198 dev-libs/cygwin
1199 dev-util/mingw-runtime
1200 dev-util/mingw64-runtime
1201 dev-util/w32api
1202 sys-libs/newlib
1203 dev-embedded/msp430-binutils
1204 dev-embedded/msp430-gcc
1205 dev-embedded/msp430-gdb
1206 dev-embedded/msp430-libc
1207 dev-embedded/msp430mcu
1208 dev-embedded/avr-libc
1209
1210 # Peter Volkov <pva@gentoo.org> (16 Nov 2008)
1211 # The development branch, to be unmasked when out of beta by upstream.
1212 =net-misc/socat-2.0.0*
1213
1214 # Markus Ullmann <jokey@gentoo.org> (07 Jul 2008)
1215 # mask for security bug #190667 (CVE-2007-{4584,5839})
1216 # and for various other build problems (bug #425634)
1217 #
1218 # both CVEs are fixed in upstream version control as per:
1219 # http://bitchx.svn.sourceforge.net/svnroot/bitchx/trunk/Changelog
1220 net-irc/bitchx
1221
1222 # Vlastimil Babka <caster@gentoo.org> (20 May 2008)
1223 # Masked for testing
1224 app-arch/rpm5
1225
1226 # Chris Gianelloni <wolf31o2@gentoo.org> (03 Mar 2008)
1227 # Masking due to security bug #194607 and security bug #204067
1228 games-fps/doom3
1229 games-fps/doom3-cdoom
1230 games-fps/doom3-chextrek
1231 games-fps/doom3-data
1232 games-fps/doom3-demo
1233 games-fps/doom3-ducttape
1234 games-fps/doom3-eventhorizon
1235 games-fps/doom3-hellcampaign
1236 games-fps/doom3-inhell
1237 games-fps/doom3-lms
1238 games-fps/doom3-mitm
1239 games-fps/doom3-phantasm
1240 games-fps/doom3-roe
1241 games-fps/quake4-bin
1242 games-fps/quake4-data
1243 games-fps/quake4-demo
1244
1245 # Piotr Jaroszyński <peper@gentoo.org> (26 Nov 2007)
1246 # opensync live ebuilds
1247 =app-pda/libsyncml-9999
1248 =app-pda/libopensync-9999
1249 =app-pda/osynctool-9999
1250 =app-pda/libopensync-plugin-evolution2-9999
1251 =app-pda/libopensync-plugin-file-9999
1252 =app-pda/libopensync-plugin-gnokii-9999
1253 =app-pda/libopensync-plugin-gpe-9999
1254 =app-pda/libopensync-plugin-irmc-9999
1255 =app-pda/libopensync-plugin-palm-9999
1256 =app-pda/libopensync-plugin-python-9999
1257 =app-pda/libopensync-plugin-syncml-9999
1258 =app-pda/libopensync-plugin-vformat-9999
1259
1260 # MATSUU Takuto <matsuu@gentoo.org> (05 Apr 2007)
1261 # to be tested, seems unstable
1262 >=app-i18n/scim-anthy-1.3.0
1263
1264 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1265 # masked pending unresolved security issues #127167
1266 games-roguelike/slashem
1267
1268 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1269 # masked pending unresolved security issues #125902
1270 games-roguelike/nethack
1271 games-util/hearse
1272
1273 # Robin H. Johnson <robbat2@gentoo.org> (11 Feb 2006)
1274 # zlib interaction is badly broken. See bug #124733.
1275 =dev-vcs/cvs-1.12.13*
1276
1277 # <klieber@gentoo.org> (01 Apr 2004)
1278 # The following packages contain a remotely-exploitable
1279 # security vulnerability and have been hard masked accordingly.
1280 #
1281 # Please see http://bugs.gentoo.org/show_bug.cgi?id=44351 for more info
1282 #
1283 games-fps/unreal-tournament-goty
1284 games-fps/unreal-tournament-strikeforce
1285 games-fps/unreal-tournament-bonuspacks
1286 games-fps/aaut

  ViewVC Help
Powered by ViewVC 1.1.20